.page-page > .site-content {
  @extend %pagewrapper;
}

.page-header {
  @extend %pagewrapper;
}

.page-subtitle {
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  font-family: 'noto sans';
  color: #666;
  margin-top: 0.4em;
}
